.more {
	padding-left: 30px;
}
body {
	background-color: #444444;
}
.subheading1 {
	font-family: verdana;
	font-size: 12px;
	color: #FFFFFF;
}
a:link {
	color: #999999;
	text-decoration: underline;
}     /* unvisited link */
a:visited {
	color: #666666;
	text-decoration: underline;
	}  /* visited link */
a:hover {	text-decoration: none; }   /* mouse over link */
a:active {
	color: #666666
}   /* selected link */
 
.bold_underline {
	font-weight:bold;
	text-decoration:underline;

}

.underline {
	text-decoration:underline;
	}
	
.bold {
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	

}
	.align_center {

	text-align: center;
	

}
h2 {font-family: verdana;
	font-weight: normal;
	font-size: 23px;
	color: #333333;}

.content {
	font-family: verdana;
	font-size: 11px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	color: #FFFFCC;
	
}

.style2 {
	color: #FFFFCC;
	font-size: 12px;
	font-family: arial;
	
}
.style3 {
	font-family: verdana;
	font-style: italic;
	font-weight: bold;
	font-size: 24px;
	color: #FFFFFF;
	padding-left: 30px;
	padding-right: 30px;
}
.style4 {font-family: verdana}
.style5 {
	color: #FF9900;
	font-weight: bold;
	font-size: 12px;
}
.headings {
	color: #FF9900;
	font-weight: bold;
	font-size: 18px;
	}

 
.table {
	padding-left: 50px;
}
.housepic {
	padding: 10px;
}
.style7 {
	color: #333333;
	font-weight: bold;
	font-size: 36px;
	font-style: italic;
}
.style8 {font-family: Arial, Helvetica, sans-serif}
.style10 {color: #CCCCCC}
.style2 {color: #FFFFCC}
.style3 {
	font-family: verdana;
	font-weight: bold;
	font-size: 16px;
	color: #FFFFFF;
	font-style: normal;
	
}
.style4 {font-family: verdana}

.gallery {
	padding: 10px;
}
.contentCopy {
	font-family: verdana;
	font-size: 11px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.style11 {font-size: 12px; color: #FF9900;}
.style12 {font-weight: bold}
.style13 {color: #FF9900}
.style16 {color: #1c1c1c}.picture {
	padding: 5px;
	border: 1px double #666666;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: square;
	list-style-position: outside;
}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: decimal;
	list-style-position: outside;
}.printbutton {
	background-image: url(images/more.jpg);
}
.amenitiescar {
	background-image: url(images/iconcar.jpg);
	background-repeat: no-repeat;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	padding-left: 7px;
	background-position: center;
	padding-top: 3px;
	text-align: left;
	vertical-align: middle;
	line-height: normal;
}
.amenitiesbath {
	background-image: url(images/iconbath.jpg);
	background-repeat: no-repeat;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	padding-left: 7px;
	background-position: center;
	padding-top: 3px;
	text-align: left;
	vertical-align: middle;
}
.amenitiesbed {
	background-image: url(images/iconbed.jpg);
	background-repeat: no-repeat;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	padding-left: 7px;
	background-position: center center;
	padding-top: 3px;
	text-align: left;
	vertical-align: middle;
}
img { border: none }
.style18 {
	font-size: 14px;
	color: #ff9900;
	font-family: Tahoma;
}
.style19 {color: #666666;
font-size:10px }
.style19 a:link{
text-decoration: none;}
.style19 a:hover{
text-decoration: underline;}
 
.footer {
	background-image: url(images/footer.jpg);
	background-repeat: repeat-x;
}
.advertisers {
	padding-right: 15px;
	clip: rect(auto,auto,auto,400px);
}
.HOTPROPERTY {
	font-family: verdana;
	font-size: 11px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.email_address {
	font-family: Tahoma;
	font-size: 11px;
	background-color: #FF9900;
	color: #000000;
}
.divresi {
	padding-left:100px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	font-family: tahoma;
	font-size: 12px;
	color: #000000;
	background-image: url(images/resireport.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.chart {
	padding: 10px;
}
